### Property

# Soup Session:max-conns-per-host

#### Declaration

    property max-conns-per-host: int [ read, write, construct-only ]

#### Description [src]

The maximum number of connections that the session can open at once to a given host.

Type:`gint`

Default value | 2
Getter method | `soup_session_get_max_conns_per_host()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes